Login | Register

 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Star Wars Empire At War Forces of Corruption
Post: #1
After installing, uninstalling and installing Forces of Corruption (FoC) onto my computer, I was able to get it to at least start. Unfortunately I encountered a Black Screen of Death. The black screen came up and then an exception message.

Faulting application swfoc.exe, version 1.0.0.0, time stamp 0x4523253d, faulting module swfoc.exe, version 1.0.0.0, time stamp 0x4523253d, exception code 0xc0000005, fault offset 0x00596ade, process id 0xf40, application start time 0x01cb7afb7dfaec10.

I am running 32-bit Vista. Is there a patch for this problem? The game used to work until some updates by Microsoft Update, which updated who knows what.

If anyone can help, I would appreciate it.

J
Find all posts by this user
Quote this message in a reply


Post: #2
Hey Nomemoryj,

Have you checked to see your DirectX is running and up to date. Looks like from the error message you haven't run the 1.1 update, so there's that to consider. also, I assume your memory is OK?

TheWiz

The only questions I seem to hate are ones that aren't asked.
Visit this user's website Find all posts by this user
Quote this message in a reply


Post: #3
The Wiz

What 1.1 update r u talking about?
Find all posts by this user
Quote this message in a reply


Post: #4
I dunno, maybe the one posted at LucasArts' support page? Don't have to be a genius to use Google, right?

http://www.lucasarts.com/support/update/EAWFOC1_1.html


X2 Brisbane 6000+ @ 3488 MHz | Prolimatech Megahalems @ Enermax Magmas | EPoX MF4 Ultra-3 @ Zalman ZM-NB47J | 4x1GB DDR2 @ 872MHz @ 4-4-3-5-11 | 1 TB WD Black | XV HD4850 @ Accelero S1r2 | HAF 922 | Audigy 2 ZS | Microlab TMN-1 | Chieftec APS-550S | Samsung 206BW
Visit this user's website Find all posts by this user
Quote this message in a reply


Post: #5
No, just go to http://ftp.ftp.lucasarts.com/patches/pc/ or http://ftp.ftp.lucasarts.com/patches/mac and look for EAWUpdate1_5.exe, 1.1 and 1.2 are no longer there.
Find all posts by this user
Quote this message in a reply


Post: #6
I do have these packages available if you are looking for them.

TheWiz

The only questions I seem to hate are ones that aren't asked.
Visit this user's website Find all posts by this user
Quote this message in a reply


   




Users browsing this thread: 1 Guest(s)